package com.kdanmobile.reader.copyfile

import java.io.InputStream

interface CopyFileSource {
    fun getFileName(): String?
    fun getFilePath(): String?
    fun getFileSize(): Long?
    fun getInputStream(): InputStream?
}